Subject: RE: BPA Cuts
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Jun 2002 14:08:18 -0700 (PDT)

I think Mo handled this.

lisa

 -----Original Message-----
From: 	Thome, Jennifer  
Sent:	Thursday, June 20, 2002 1:41 PM
To:	Gang, Lisa
Cc:	Thompson, Virginia
Subject:	FW: BPA Cuts

Lisa:

Do you know if this issue was resolved ---did we verify how we charge BPA for LDs?

Thanks!  Jenny

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Monday, June 17, 2002 10:05 AM
To:	Gang, Lisa; Elafandi, Mo
Cc:	Thompson, Virginia; Thome, Jennifer
Subject:	RE: BPA Cuts

What matters is what the contract indicates. What is the Enpower deal confirmation number? I will have someone pull the contract to determine EPMI's rights as it relates to charging BPA LD's.

 -----Original Message-----
From: 	Gang, Lisa  
Sent:	Monday, June 17, 2002 11:56 AM
To:	Baughman, Edward; Elafandi, Mo
Cc:	Thompson, Virginia; Thome, Jennifer
Subject:	RE: BPA Cuts

Virgina, correct me if I'm wrong, I believe BPA has special rules when energy is curtailed.  Instead of us charging them with liquidated damages, BPA will not bill for the hours curtailed.  I track and record the cuts by modifying the deal in deal scheduling so that settlement is aware of the cuts.

lisa  

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Monday, June 17, 2002 9:09 AM
To:	Elafandi, Mo
Cc:	Thompson, Virginia; Thome, Jennifer; Gang, Lisa
Subject:	RE: BPA Cuts

I assume that on all cuts on COB deliveries that we are charging BPA liquidated damages. In this case $3.50/MWhr for 6/18. Please let me know if this is not the case. Also, how do we track and record COB non-delivery LD's for BPA's? 

 -----Original Message-----
From: 	Elafandi, Mo  
Sent:	Monday, June 17, 2002 10:34 AM
To:	Baughman, Edward
Cc:	Thompson, Virginia; Thome, Jennifer; Gang, Lisa
Subject:	BPA Cuts

We were cut 40 MW today by BPA for peak hours on 6/18 at COB on enpower deal number 305699. Lisa purchased replacement power from Avista at $30. Enpower 897712

We presold power to Avista at $33.50 for the month and are now buying it back from them at $30 to book out.  Of course, BPA should not charge us for the 27.25 supply price under their contract.

Mo Elafandi 
Enron North America 
121 SW Salmon, 3WTC0407
Portland, OR 97204 
503-464-5106 
Fax 503-464-7376
Cellular 503-860-8564